- Qt 5.0
- Qt 5.0.0 Reference Documentation

# ActionFilter QML Type

The ActionFilter element provides a filter based around an action availability criterion. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- actionName : string

## Detailed Description

This element is part of the QtContacts module.

See also QContactActionFilter.

## Property Documentation

actionName : string

This property holds the action name criterion of the filter.